{
	"404000931_0": "「さて、それでは全員が揃ったところで、\\n　世界蛇についていくつか意見を交換したい」",
	"404000931_1": "「まず、ミーナくんのミョルニルだが、それで世界蛇を倒す\\n　ことは無理なのか？　相当の威力に見えたが……」",
	"404000931_2": "「効果が無いわけではないけど、前のミョルニルを失った時の\\n　限界を超えた一撃でも、押し返すことしかできなかったの」",
	"404000931_3": "「だから今のままでは、結果は同じになってしまうと思うわ」",
	"404000931_4": "「そうか……」",
	"404000931_5": "「あの、確かミョルニルは世界蛇の天敵ともいえる\\n　聖遺物でしたよね？」",
	"404000931_6": "「その通りよ」",
	"404000931_7": "「……でも、それではどうして効果が薄いのでしょうか？\\n　ミョルニルは世界蛇の弱点である聖遺物なのに……」",
	"404000931_8": "「恐らく、数多くの世界を食らい、\\n　力も身体も巨大になりすぎてしまったからだと思うわ」",
	"404000931_9": "「成長したことで、弱点であるミョルニルの雷撃を克服した」",
	"404000931_10": "「弱点を克服……？」",
	"404000931_11": "「……あの、過去に世界蛇と戦ったときの記録などはありますか？\\n　ちょっと調べてみたいことがあるんです」",
	"404000931_12": "「ええ、古い記録の方がいいのかしら？」",
	"404000931_13": "「できれば最初から全部を。あと、同じデータをボクの手紙と\\n　一緒に並行世界の研究者に届けてもらうことはできますか？」",
	"404000931_14": "「ええ、それも可能だけど……」",
	"404000931_15": "「でしたらお願いします。\\n　届け先もお伝えしますので」",
	"404000931_16": "「わかったわ。遠慮なく使ってちょうだい」",
	"404000931_17": "「それは俺が請け負おう。\\n　ミーナはガンドなどの排除もあるだろう」",
	"404000931_18": "「そうね。それじゃユリウス。頼んだわ」",
	"404000931_19": "「よろしくお願いします」",
	"404000931_20": "「こちらこそよろしく頼む」",
	"404000931_21": "「藤尭、友里。お前たちもサポートを頼む」",
	"404000931_22": "「はい、わかりました」",
	"404000931_23": "「エルフナインちゃん。\\n　私たちで力になれることがあったら言ってね？」",
	"404000931_24": "「データの解析やまとめなら、人手が必要な場合もあるだろ？」",
	"404000931_25": "「はい、おふたりともありがとうございますッ！」",
	"404000931_26": "「では、データ方面からのアプローチはエルフナインくんを\\n　中心に進めてくれ」",
	"404000931_27": "「師匠、わたしたちは――」",
	"404000931_28": "「お前たちについては、来たる決戦のために今はとにかく特訓だ。\\n　少しでも戦力の底上げをしなくてはならないからな」",
	"404000931_29": "「相手は俺が務める――と言いたいところだが、\\n　まだ動くなと言われていてな……」",
	"404000931_30": "「俺はアドバイスと訓練の監督役をやる予定だ。\\n　相手役は装者同士と、あとは緒川が務める」",
	"404000931_31": "「わかりましたッ！」",
	"404000931_32": "「ミーナくんは、出現した世界蛇の影とカルマノイズの対処を頼む」",
	"404000931_33": "「わかっているわ」",
	"404000931_34": "「対処が難しい場合や有事の際はもちろんこちらも装者を出す。\\n　遠慮なく言ってくれ」",
	"404000931_35": "「ええ、もちろんそうするつもり。\\n　無茶はしないわ」",
	"404000931_36": "「……」",
	"404000931_37": "「よし、それでは各員行動を開始してくれ。\\n　緒川が戻り次第、お前たちは特訓開始だッ！」",
	"404000931_38": "「はいッ！」"
}